Bug 171871 - Update misc/gcstar to 1.7.0
Summary: Update misc/gcstar to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-22 16:40 UTC by dominique.goncalves
Modified: 2012-09-23 05:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-09-22 20:15:04 UTC
State Changed
From-To: open->feedback

Hi Dominique, you seems forgot to attach a patch.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-09-22 20:16:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

Sorry, it's ok. I'm blind. Take
Comment 3 dfilter service freebsd_committer 2012-09-23 05:10:32 UTC
Author: rm
Date: Sun Sep 23 04:10:15 2012
New Revision: 304728
URL: http://svn.freebsd.org/changeset/ports/304728

Log:
  - update to 1.7.0
  
  while here:
  - convert Makefile header into two-line formar
  - fix portlint warning (misplaced USE_GNOME)
  
  changelog:
  http://goo.gl/8Nf1g
  
  PR:		171871
  Submitted by:	Dominique Goncalves <dominique.goncalves at gmail com> (maintainer)

Modified:
  head/misc/gcstar/Makefile
  head/misc/gcstar/distinfo
  head/misc/gcstar/pkg-plist

Modified: head/misc/gcstar/Makefile
==============================================================================
--- head/misc/gcstar/Makefile	Sun Sep 23 00:31:33 2012	(r304727)
+++ head/misc/gcstar/Makefile	Sun Sep 23 04:10:15 2012	(r304728)
@@ -1,12 +1,8 @@
-# New ports collection makefile for: gcstar
-# Date created: 	2007-12-22
-# Whom:         	Dominique Goncalves <dominique.goncalves@gmail.com>
-#
+# Created by: Dominique Goncalves <dominique.goncalves@gmail.com>
 # $FreeBSD$
 
 PORTNAME=	gcstar
-PORTVERSION=	1.6.1
-PORTREVISION=	1
+PORTVERSION=	1.7.0
 CATEGORIES=	misc
 MASTER_SITES=	http://download.gna.org/gcstar/ \
 		http://djdomics.free.fr/distfiles/
@@ -14,7 +10,6 @@ MASTER_SITES=	http://download.gna.org/gc
 MAINTAINER=	dominique.goncalves@gmail.com
 COMMENT=	Open source application for managing your collections
 
-USE_GNOME=	desktopfileutils
 RUN_DEPENDS=	p5-Gtk2>=0:${PORTSDIR}/x11-toolkits/p5-Gtk2 \
 		p5-XML-LibXML>=0:${PORTSDIR}/textproc/p5-XML-LibXML \
 		p5-Archive-Tar>=0:${PORTSDIR}/archivers/p5-Archive-Tar \
@@ -39,6 +34,7 @@ RUN_DEPENDS=	p5-Gtk2>=0:${PORTSDIR}/x11-
 MAN1=		gcstar.1
 MANCOMPRESSED=	yes
 WRKSRC=		${WRKDIR}/${PORTNAME}
+USE_GNOME=	desktopfileutils
 USE_PERL5_RUN=	yes
 
 NO_BUILD=	yes

Modified: head/misc/gcstar/distinfo
==============================================================================
--- head/misc/gcstar/distinfo	Sun Sep 23 00:31:33 2012	(r304727)
+++ head/misc/gcstar/distinfo	Sun Sep 23 04:10:15 2012	(r304728)
@@ -1,2 +1,2 @@
-SHA256 (gcstar-1.6.1.tar.gz) = 5311ac93cfb542ae8600a954808ff8c2ff6e4f9deb843dc4d9e576e05727100c
-SIZE (gcstar-1.6.1.tar.gz) = 4487114
+SHA256 (gcstar-1.7.0.tar.gz) = 3cd76231c5410653b241c5aa37dc8120f4f94c3bccb3290f97ac0347acad7039
+SIZE (gcstar-1.7.0.tar.gz) = 4506937

Modified: head/misc/gcstar/pkg-plist
==============================================================================
--- head/misc/gcstar/pkg-plist	Sun Sep 23 00:31:33 2012	(r304727)
+++ head/misc/gcstar/pkg-plist	Sun Sep 23 04:10:15 2012	(r304728)
@@ -23,7 +23,8 @@ lib/gcstar/GCExtract.pm
 lib/gcstar/GCExtract/GCExtractFilms.pm
 lib/gcstar/GCExtract/GCExtractMusics.pm
 lib/gcstar/GCGenres.pm
-lib/gcstar/GCGraphicComponents.pm
+lib/gcstar/GCGraphicComponents/GCBaseWidgets.pm
+lib/gcstar/GCGraphicComponents/GCDoubleLists.pm
 lib/gcstar/GCImport.pm
 lib/gcstar/GCImport/GCImportAMC.pm
 lib/gcstar/GCImport/GCImportAlexandria.pm
@@ -35,9 +36,12 @@ lib/gcstar/GCImport/GCImportGCfilms.pm
 lib/gcstar/GCImport/GCImportGCstar.pm
 lib/gcstar/GCImport/GCImportList.pm
 lib/gcstar/GCImport/GCImportMyMovies.pm
+lib/gcstar/GCImport/GCImportScanner.pm
 lib/gcstar/GCImport/GCImportTarGz.pm
 lib/gcstar/GCImport/GCImportTellico.pm
+lib/gcstar/GCItemsLists/GCImageListComponents.pm
 lib/gcstar/GCItemsLists/GCImageLists.pm
+lib/gcstar/GCItemsLists/GCListOptions.pm
 lib/gcstar/GCItemsLists/GCTextLists.pm
 lib/gcstar/GCLang.pm
 lib/gcstar/GCLang/AR/GCExport/GCExportCSV.pm
@@ -52,6 +56,7 @@ lib/gcstar/GCLang/AR/GCImport/GCImportCS
 lib/gcstar/GCLang/AR/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/AR/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/AR/GCImport/GCImportList.pm
+lib/gcstar/GCLang/AR/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/AR/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/AR/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/AR/GCModels/GCTVseries.pm
@@ -82,6 +87,7 @@ lib/gcstar/GCLang/BG/GCImport/GCImportCS
 lib/gcstar/GCLang/BG/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/BG/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/BG/GCImport/GCImportList.pm
+lib/gcstar/GCLang/BG/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/BG/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/BG/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/BG/GCModels/GCTVseries.pm
@@ -112,6 +118,7 @@ lib/gcstar/GCLang/CA/GCImport/GCImportCS
 lib/gcstar/GCLang/CA/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/CA/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/CA/GCImport/GCImportList.pm
+lib/gcstar/GCLang/CA/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/CA/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/CA/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/CA/GCModels/GCTVseries.pm
@@ -142,6 +149,7 @@ lib/gcstar/GCLang/CS/GCImport/GCImportCS
 lib/gcstar/GCLang/CS/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/CS/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/CS/GCImport/GCImportList.pm
+lib/gcstar/GCLang/CS/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/CS/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/CS/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/CS/GCModels/GCTVseries.pm
@@ -172,6 +180,7 @@ lib/gcstar/GCLang/DE/GCImport/GCImportCS
 lib/gcstar/GCLang/DE/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/DE/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/DE/GCImport/GCImportList.pm
+lib/gcstar/GCLang/DE/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/DE/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/DE/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/DE/GCModels/GCTVseries.pm
@@ -202,6 +211,7 @@ lib/gcstar/GCLang/EL/GCImport/GCImportCS
 lib/gcstar/GCLang/EL/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/EL/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/EL/GCImport/GCImportList.pm
+lib/gcstar/GCLang/EL/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/EL/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/EL/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/EL/GCModels/GCTVseries.pm
@@ -232,6 +242,7 @@ lib/gcstar/GCLang/EN/GCImport/GCImportCS
 lib/gcstar/GCLang/EN/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/EN/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/EN/GCImport/GCImportList.pm
+lib/gcstar/GCLang/EN/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/EN/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/EN/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/EN/GCModels/GCTVseries.pm
@@ -262,6 +273,7 @@ lib/gcstar/GCLang/ES/GCImport/GCImportCS
 lib/gcstar/GCLang/ES/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/ES/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/ES/GCImport/GCImportList.pm
+lib/gcstar/GCLang/ES/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/ES/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/ES/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/ES/GCModels/GCTVseries.pm
@@ -292,6 +304,7 @@ lib/gcstar/GCLang/FR/GCImport/GCImportCS
 lib/gcstar/GCLang/FR/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/FR/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/FR/GCImport/GCImportList.pm
+lib/gcstar/GCLang/FR/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/FR/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/FR/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/FR/GCModels/GCTVseries.pm
@@ -323,6 +336,7 @@ lib/gcstar/GCLang/GL/GCImport/GCImportCS
 lib/gcstar/GCLang/GL/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/GL/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/GL/GCImport/GCImportList.pm
+lib/gcstar/GCLang/GL/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/GL/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/GL/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/GL/GCModels/GCTVseries.pm
@@ -353,6 +367,7 @@ lib/gcstar/GCLang/HU/GCImport/GCImportCS
 lib/gcstar/GCLang/HU/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/HU/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/HU/GCImport/GCImportList.pm
+lib/gcstar/GCLang/HU/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/HU/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/HU/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/HU/GCModels/GCTVseries.pm
@@ -383,6 +398,7 @@ lib/gcstar/GCLang/ID/GCImport/GCImportCS
 lib/gcstar/GCLang/ID/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/ID/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/ID/GCImport/GCImportList.pm
+lib/gcstar/GCLang/ID/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/ID/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/ID/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/ID/GCModels/GCTVseries.pm
@@ -413,6 +429,7 @@ lib/gcstar/GCLang/IT/GCImport/GCImportCS
 lib/gcstar/GCLang/IT/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/IT/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/IT/GCImport/GCImportList.pm
+lib/gcstar/GCLang/IT/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/IT/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/IT/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/IT/GCModels/GCTVseries.pm
@@ -444,6 +461,7 @@ lib/gcstar/GCLang/NL/GCImport/GCImportCS
 lib/gcstar/GCLang/NL/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/NL/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/NL/GCImport/GCImportList.pm
+lib/gcstar/GCLang/NL/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/NL/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/NL/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/NL/GCModels/GCTVseries.pm
@@ -474,6 +492,7 @@ lib/gcstar/GCLang/PL/GCImport/GCImportCS
 lib/gcstar/GCLang/PL/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/PL/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/PL/GCImport/GCImportList.pm
+lib/gcstar/GCLang/PL/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/PL/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/PL/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/PL/GCModels/GCTVseries.pm
@@ -504,6 +523,7 @@ lib/gcstar/GCLang/PT/GCImport/GCImportCS
 lib/gcstar/GCLang/PT/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/PT/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/PT/GCImport/GCImportList.pm
+lib/gcstar/GCLang/PT/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/PT/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/PT/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/PT/GCModels/GCTVseries.pm
@@ -535,6 +555,7 @@ lib/gcstar/GCLang/RO/GCImport/GCImportCS
 lib/gcstar/GCLang/RO/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/RO/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/RO/GCImport/GCImportList.pm
+lib/gcstar/GCLang/RO/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/RO/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/RO/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/RO/GCModels/GCTVseries.pm
@@ -565,6 +586,7 @@ lib/gcstar/GCLang/RU/GCImport/GCImportCS
 lib/gcstar/GCLang/RU/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/RU/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/RU/GCImport/GCImportList.pm
+lib/gcstar/GCLang/RU/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/RU/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/RU/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/RU/GCModels/GCTVseries.pm
@@ -595,6 +617,7 @@ lib/gcstar/GCLang/SR/GCImport/GCImportCS
 lib/gcstar/GCLang/SR/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/SR/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/SR/GCImport/GCImportList.pm
+lib/gcstar/GCLang/SR/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/SR/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/SR/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/SR/GCModels/GCTVseries.pm
@@ -625,6 +648,7 @@ lib/gcstar/GCLang/SV/GCImport/GCImportCS
 lib/gcstar/GCLang/SV/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/SV/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/SV/GCImport/GCImportList.pm
+lib/gcstar/GCLang/SV/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/SV/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/SV/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/SV/GCModels/GCTVseries.pm
@@ -655,6 +679,7 @@ lib/gcstar/GCLang/TR/GCImport/GCImportCS
 lib/gcstar/GCLang/TR/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/TR/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/TR/GCImport/GCImportList.pm
+lib/gcstar/GCLang/TR/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/TR/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/TR/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/TR/GCModels/GCTVseries.pm
@@ -685,6 +710,7 @@ lib/gcstar/GCLang/UK/GCImport/GCImportCS
 lib/gcstar/GCLang/UK/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/UK/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/UK/GCImport/GCImportList.pm
+lib/gcstar/GCLang/UK/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/UK/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/UK/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/UK/GCModels/GCTVseries.pm
@@ -715,6 +741,7 @@ lib/gcstar/GCLang/ZH/GCImport/GCImportCS
 lib/gcstar/GCLang/ZH/GCImport/GCImportFolder.pm
 lib/gcstar/GCLang/ZH/GCImport/GCImportGCstar.pm
 lib/gcstar/GCLang/ZH/GCImport/GCImportList.pm
+lib/gcstar/GCLang/ZH/GCImport/GCImportScanner.pm
 lib/gcstar/GCLang/ZH/GCImport/GCImportTellico.pm
 lib/gcstar/GCLang/ZH/GCModels/GCTVepisodes.pm
 lib/gcstar/GCLang/ZH/GCModels/GCTVseries.pm
@@ -733,6 +760,37 @@ lib/gcstar/GCLang/ZH/GCModels/GCsoftware
 lib/gcstar/GCLang/ZH/GCModels/GCstamps.pm
 lib/gcstar/GCLang/ZH/GCModels/GCwines.pm
 lib/gcstar/GCLang/ZH/GCstar.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportCSV.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportExternal.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportHTML.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportPDB.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportSQL.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportTarGz.pm
+lib/gcstar/GCLang/ZH_CN/GCExport/GCExportXML.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportAlexandria.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportCSV.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportFolder.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportGCstar.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportList.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportScanner.pm
+lib/gcstar/GCLang/ZH_CN/GCImport/GCImportTellico.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCTVepisodes.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCTVseries.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCboardgames.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCbooks.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCcoins.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCcomics.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCfilms.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCgames.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCgeneric.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCminicars.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCmusics.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCperiodicals.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCsmartcards.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCsoftware.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCstamps.pm
+lib/gcstar/GCLang/ZH_CN/GCModels/GCwines.pm
+lib/gcstar/GCLang/ZH_CN/GCstar.pm
 lib/gcstar/GCMail.pm
 lib/gcstar/GCMainWindow.pm
 lib/gcstar/GCMenu.pm
@@ -786,6 +844,7 @@ lib/gcstar/GCPlugins/GCbooks/GCBol.pm
 lib/gcstar/GCPlugins/GCbooks/GCBuscape.pm
 lib/gcstar/GCPlugins/GCbooks/GCCasadelibro.pm
 lib/gcstar/GCPlugins/GCbooks/GCChapitre.pm
+lib/gcstar/GCPlugins/GCbooks/GCDoubanbook.pm
 lib/gcstar/GCPlugins/GCbooks/GCFnac.pm
 lib/gcstar/GCPlugins/GCbooks/GCFnacPT.pm
 lib/gcstar/GCPlugins/GCbooks/GCISBNdb.pm
@@ -828,6 +887,7 @@ lib/gcstar/GCPlugins/GCfilms/GCDVDEmpire
 lib/gcstar/GCPlugins/GCfilms/GCDVDFr.pm
 lib/gcstar/GCPlugins/GCfilms/GCDVDPost.pm
 lib/gcstar/GCPlugins/GCfilms/GCDicshop.pm
+lib/gcstar/GCPlugins/GCfilms/GCDoubanfilm.pm
 lib/gcstar/GCPlugins/GCfilms/GCFilmAffinityEN.pm
 lib/gcstar/GCPlugins/GCfilms/GCFilmAffinityES.pm
 lib/gcstar/GCPlugins/GCfilms/GCFilmUP.pm
@@ -870,6 +930,7 @@ lib/gcstar/GCPlugins/GCgames/GCTheLegacy
 lib/gcstar/GCPlugins/GCgames/GCgamesAmazonCommon.pm
 lib/gcstar/GCPlugins/GCgames/GCgamesCommon.pm
 lib/gcstar/GCPlugins/GCmusics/GCDiscogs.pm
+lib/gcstar/GCPlugins/GCmusics/GCDoubanmusic.pm
 lib/gcstar/GCPlugins/GCmusics/GCMusicBrainz.pm
 lib/gcstar/GCPlugins/GCmusics/GCmusicsCommon.pm
 lib/gcstar/GCPlugins/GCstar/GCAmazonCommon.pm
@@ -1292,6 +1353,10 @@ share/pixmaps/gcstar.png
 @dirrm lib/gcstar/GCPlugins/GCTVepisodes
 @dirrm lib/gcstar/GCPlugins
 @dirrm lib/gcstar/GCModels
+@dirrm lib/gcstar/GCLang/ZH_CN/GCModels
+@dirrm lib/gcstar/GCLang/ZH_CN/GCImport
+@dirrm lib/gcstar/GCLang/ZH_CN/GCExport
+@dirrm lib/gcstar/GCLang/ZH_CN
 @dirrm lib/gcstar/GCLang/ZH/GCModels
 @dirrm lib/gcstar/GCLang/ZH/GCImport
 @dirrm lib/gcstar/GCLang/ZH/GCExport
@@ -1387,6 +1452,7 @@ share/pixmaps/gcstar.png
 @dirrm lib/gcstar/GCLang
 @dirrm lib/gcstar/GCItemsLists
 @dirrm lib/gcstar/GCImport
+@dirrm lib/gcstar/GCGraphicComponents
 @dirrm lib/gcstar/GCExtract
 @dirrm lib/gcstar/GCExport
 @dirrm lib/gcstar/GCBackend
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-09-23 05:10:47 UTC
State Changed
From-To: feedback->closed

Committed, thank you!